ON_OffsetSurfaceValue Class Reference

`#include <pcl/surface/3rdparty/opennurbs/opennurbs_offsetsurface.h>`

## Public Attributes

double | m_s
double | m_t
double | m_distance
double | m_radius
int | m_index

## Detailed Description

Definition at line 60 of file opennurbs_offsetsurface.h.

## Member Data Documentation

## m_distance

double ON_OffsetSurfaceValue::m_distance

Definition at line 65 of file opennurbs_offsetsurface.h.

## m_index

int ON_OffsetSurfaceValue::m_index

Definition at line 67 of file opennurbs_offsetsurface.h.

## m_radius

double ON_OffsetSurfaceValue::m_radius

Definition at line 66 of file opennurbs_offsetsurface.h.

## m_s

double ON_OffsetSurfaceValue::m_s

Definition at line 63 of file opennurbs_offsetsurface.h.

## m_t

double ON_OffsetSurfaceValue::m_t

Definition at line 64 of file opennurbs_offsetsurface.h.

The documentation for this class was generated from the following file:

- /build/pcl-OilVEB/pcl-1.8.1+dfsg1/surface/include/pcl/surface/3rdparty/opennurbs/opennurbs_offsetsurface.h